<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b7d67ede0062142939ddc01f6b75859">
  <dict>
    <!--2021-09-17 15:18:28.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
